#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-DrAEfScHgHmEmo6XY1ly1O
key:                  ghcide-test-utils-1.9.0.0-DrAEfScHgHmEmo6XY1ly1O
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  78d4736897bb37daede267885c0e87b3
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-DrAEfScHgHmEmo6XY1ly1O
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT filepath-1.4.2.2
    ghcide-2.0.0.0-LcUkn9k6LPTKoCzRiajHYT
    hls-plugin-api-2.0.0.0-GFx79nsP69yAcxi4XTe3K1
    lens-5.2.3-L3i2UjhlizAJHOs2jD5fLZ
    lsp-test-0.14.1.0-8Uuktg98KrzLOFpmG3IzdE
    lsp-types-1.6.0.1-A6VrdMLgWEjAJpcoNAQOAc
    tasty-hunit-0.10.1-B6XHdp3srWyLZQejzRizCk text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

